@{
    ViewData["Title"] = "Error";
}

@section Scripts
{
    <environment include="Development">
        <script src="~/js/error/index.js" asp-append-version="true"></script>
    </environment>
    <environment exclude="Development">
        <script src="~/js/error/index.min.js" data-preload="true" asp-append-version="true"></script>
    </environment>
}

<div id="error-page" class="">
    <div class="row">
        <div class="col-md-6 col-xl-6">
            <div id="api"></div>
        </div>
    </div>
</div>